footer{
    height: 100%;
    @include bg-lighter($color-black);
    padding: 30px;
    color: white;
 & a{
     color: white;
     font-size: 0.9em;
     & i {
         margin-right: 10px;
         font-size: 1em;
     }
 }
 & ul{
     
     & li{
         list-style: none;
         margin-bottom: 5px;
     }
 }
}